# translation of kfile_desktop.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_desktop\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_desktop.cpp:44
msgid "General"
msgstr ""

#: kfile_desktop.cpp:46
msgid "Name"
msgstr ""

#: kfile_desktop.cpp:48
msgid "Comment"
msgstr ""

#: kfile_desktop.cpp:51
msgid "Type"
msgstr ""

#: kfile_desktop.cpp:53 kfile_desktop.cpp:81
msgid "Device"
msgstr ""

#: kfile_desktop.cpp:54
msgid "Mount Point"
msgstr ""

#: kfile_desktop.cpp:55
msgid "File System"
msgstr ""

#: kfile_desktop.cpp:56
msgid "Writable"
msgstr ""

#: kfile_desktop.cpp:58
msgid "File Type"
msgstr ""

#: kfile_desktop.cpp:59
msgid "Service Type"
msgstr ""

#: kfile_desktop.cpp:60
msgid "Preferred Items"
msgstr ""

#: kfile_desktop.cpp:61
msgid "Link To"
msgstr ""

#: kfile_desktop.cpp:98
msgid "Service"
msgstr ""
